Clicky

pachy
MacBookPro, 10.5
Get error message:

You can't open the application "HoudahSpot"
because it is not supported on this architecture.

I purchased 1.4 on 2007/09/08.
I downloaded the "free" 2.x upgrade

and I get this message

What do I have to do to get it to work???
0 0
houdah
You need Mac OS X 10.5.1 to run HoudahSpot 2.0 or later.

Best,
Pierre Bernard
Houdah Software s.à r.l.
Houdah Software s. à r. l.
https://www.houdah.com

HoudahGeo: One-stop photo geocoding
HoudahSpot: Advanced file search utility
Tembo: Easy and effective file search
0 0
pachy
Thank you.

Sorry I missed the obvious.
0 0